<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
    <BaseOutputPath>bin\</BaseOutputPath>
    <DebugType>portable</DebugType>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BPA.Models" Version="1.0.13" />
    <PackageReference Include="Microsoft.Toolkit.Mvvm" Version="7.1.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.Business\BPASmartClient.Business.csproj" />
    <ProjectReference Include="..\BPASmartClient.CustomResource\BPASmartClient.CustomResource.csproj" />
    <ProjectReference Include="..\BPASmartClient.Device\BPASmartClient.Device.csproj" />
    <ProjectReference Include="..\BPASmartClient.EventBus\BPASmartClient.EventBus.csproj" />
    <ProjectReference Include="..\BPASmartClient.Model\BPASmartClient.Model.csproj" />
    <ProjectReference Include="..\BPASmartClient.MORKSM.BK.PLC\BPASmartClient.PLC.csproj" />
  </ItemGroup>

</Project>
